cached_video_player 2.0.0-dev.1
cached_video_player: ^2.0.0-dev.1 copied to clipboard

A new flutter plugin that is virtually a clone of official video_player plugin except that it supports caching( Android and iOS)

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add cached_video_player

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  cached_video_player: ^2.0.0-dev.1

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:cached_video_player/cached_video_player.dart';
86
likes
120
pub points
92%
popularity

Publisher

lazyarts.in

A new flutter plugin that is virtually a clone of official video_player plugin except that it supports caching( Android and iOS)

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter, flutter_test, meta, video_player_platform_interface, video_player_web

More

Packages that depend on cached_video_player